# FreeDoko translation: part messages
# language: deutsch


Message::creating directory '%sdir%'		= \
	Erstelle Verzeichnis '%sdir%'.

Message::party load: open failed '%sfilename%'	= \
	Fehler beim Öffnen der Datei '%sfilename%'.
Message::party load: load error '%sfilename%'	= \
	Fehler beim Laden des Turniers aus der Datei '%sfilename%'.


Message::network support	= \
	Das Netzwerkspiel ist noch nicht vollständig implementiert.\n\
	Der Mehrspielermodus wird erst zur Version 0.8.0 vollständig implentiert sein, Sie können jedoch schon jetzt Teile davon testen und uns Bemerkungen, Vorschläge, ... zuschicken (free-doko-developer@sourceforge.net).\n\
	Bisher sollten die Spiele zu zweit funktionieren, bei Ansagen kann es aber noch zu Problemen kommen.

Error::could not create listener on port %uport%	= \
	Fehler: Konnte keinen Empfänger auf dem Port %uport% erstellen.

Error::loading default cardset %scardset%		= \
	Konnte nicht den Standard-Kartensatz '%scardset%' laden.\n\
	Ist die Installation vollständig?
Error::loading default cards back %sback% (%scardset%)	= \
	Konnte nicht die Standard-Kartenrückseite '%sback%' des Kartensatzes '%scardset%' laden.\n\
	Ist die Installation vollständig?
Error::loading default background %sbackground%	= \
	Konnte nicht den Standard-Hintergrund '%sbackground%' laden.\n\
	Ist die Installation vollständig?

Error::could not load cardset %scardset%		= \
	Fehler beim Laden des Kartensatzes '%scardset%'.\n\
	Wenn Sie noch keinen Kartensatz installiert haben, finden Sie welche auf unserer Internetseite http://free-doko.sourceforge.net/de/Dateien.html.
Error::could not find any back for cardset %scardset%	= \
	Konnte keine Kartenrückseite für den Kartensatz '%scardset%' finden.
Error::could not find any background 			= \
	Konnte keinen Hintergrund finden.

Error::loading the card %tcard% (%scardset%)            = \
	Konnte die Karte '%tcard%' vom Kartensatz '%scardset%' nicht laden
Error::loading the card back %sback% (%scardset%)       = \
	Konnte die Kartenrückseite '%sback%' vom Kartensatz '%scardset%' nicht laden.
Error::loading the background %sbackground% 		= \
	Konnte den Hintergrund '%sbackground%' nicht laden.

Error::loading logo (%sfile%) =\
	Konnte das Logo nicht aus der Datei '%sfile%' laden.
Error::loading icon (%sfile%) =\
	Konnte das Symbol nicht aus der Datei '%sfile%' laden.
